Bug 445287 - No way to cancel attempt to assign manger or secretary
No way to cancel attempt to assign manger or secretary
Status: CLOSED WONTFIX
Product: freeIPA
Classification: Community
Component: WebUI (Show other bugs)
1.0
All Linux
low Severity low
: v2 release
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-05 18:41 EDT by Dmitri Pal
Modified: 2015-01-04 18:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-16 13:17:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.